package com.younike.common.atomikos;

/**
 * @author OldMa
 * @version 1.0.0
 * @ClassName DataSourceTypeEnum.java
 * @Description TODO
 * @createTime 2022年02月22日 11:29:00
 */
public enum DataSourceTypeEnum {

    Master("master"),Park("park"),Estate("estate");
    private final String type;

    DataSourceTypeEnum(String type) {
        this.type = type;
    }

    public String getName(){
        return type;
    }

}
